export enum RequirementSentinelExceptionCodes {
  NO_REQUIREMENT_HANDLER_AT_ALL = 'NO_REQUIREMENT_HANDLER_AT_ALL',
  REQUIREMENT_NOT_FOUND_FOR_SPECIFIC_NAME = 'REQUIREMENT_NOT_FOUND_FOR_SPECIFIC_NAME',
  FAILED_WHILE_HANDLING_EXTERNAL_BUSINESS = 'FAILED_WHILE_HANDLING_EXTERNAL_BUSINESS'
}
